Skip to main content
GET
/
content
/
{id}
Get content details
curl --request GET \
  --url https://api.app.hrizn.io/v1/public/content/{id} \
  --header 'X-API-Key: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "title": "<string>",
    "article_type": "basic",
    "status": "generating",
    "category": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    },
    "ideacloud": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "keyword": "<string>"
    },
    "metadata": {
      "source": "<string>",
      "api_key_id": "<string>",
      "api_creator_label": "<string>"
    },
    "components": [
      {
        "type": "body",
        "status": "<string>",
        "updated_at": "2023-11-07T05:31:56Z"
      }
    ],
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

X-API-Key
string
header
required

Your Hrizn API key (prefix hzk_)

Path Parameters

id
string<uuid>
required

Content ID

Response

Content details

data
object
Last modified on March 1, 2026